<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  echo '<tr>
                <td>'.$L_SetupFrontendCalendarSelector.'</td>
           	    <td>
                  <select name="SetupFrontendCalendarSelector" size="1">';
                  if ( getSetup('SetupFrontendCalendarSelector')=='' )
                    echo '<option selected="selected"></option>';
                  echo '
                    <option value="list" ';
                        	if ( getSetup('SetupFrontendCalendarSelector')=='list' ) { echo ' selected="selected"'; }
                        	echo '>'.$L_List.'</option>
                    <option value="table" ';
                        	if ( getSetup('SetupFrontendCalendarSelector')=='table' ) { echo ' selected="selected"'; }
                        	echo '>'.$L_Table.'</option>
              	  </select>
                </td>
              </tr>';
?>
